import "../../chunk-W7FAWX6T.js";

// src/components/CardForm/CardFormHeadline.tsx
import styled from "@emotion/styled";
import { jsx } from "@emotion/react/jsx-runtime";
function CardFormHeader({
  children,
  bundle = false
}) {
  if (!bundle) {
    return children;
  }
  return /* @__PURE__ */ jsx(Wrapper, { children });
}
var Wrapper = styled.div`
  display: flex;
  flex-direction: column;
  ${({ grow }) => grow && `flex-grow: 1;`}
  height: 100%;
  justify-content: center;
`;
export {
  CardFormHeader
};
